Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_unblock_callback Struct Reference

`#include <vm_core.h>`

## Data Fields
rb_unblock_function_t * | func
void * | arg

## Detailed Description

Definition at line 479 of file vm_core.h.

## Field Documentation

void* rb_unblock_callback::arg

Definition at line 481 of file vm_core.h.

Referenced by rb_thread_call_with_gvl(), rb_threadptr_interrupt_common(), and set_unblock_function().

rb_unblock_function_t* rb_unblock_callback::func

Definition at line 480 of file vm_core.h.

Referenced by rb_thread_call_with_gvl(), rb_threadptr_interrupt_common(), and set_unblock_function().

The documentation for this struct was generated from the following file:

- vm_core.h